
Präsidium der Piratenversammlung - Beschluss / Décision #7308

Änderung VAR Art 11 Stellen von Ordnungsanträgen

16 May 2016 11:11 - Atropos

Status: Angenommen / Accepté Start date: 16 May 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Reglement Estimated time: 0.00 hour

Target version: Sitzung 17.5.2016   

Description

Das Präsidium der Piratenversammlung möge beschliessen das VAR wie folgt zu ändern:

Alt

Art. 11 Stellen von Ordnungsanträgen

1-3 (....)

Neu

Art. 11 Stellen von Ordnungsanträgen

1-3 (....)

4 Auf schriftlichen Antrag kann bei einzelnen Wahlen und Abstimmungen vom Versammlungs- und Abstimmungsreglement

abgewichen werden. Die Abstimmung erfolgt mit Zweidrittelmehr.

History

#1 - 16 May 2016 11:11 - Atropos

- Category set to Reglement

- Assignee set to Atropos

- Target version set to 2016v2

#2 - 16 May 2016 12:41 - Atropos

- Target version changed from 2016v2 to Sitzung 17.5.2016

#3 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté
